{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "lifeboat:hydrant",
      "materials": {
        "default": "alphatest"
      },
      "textures": {
        "default": "textures/entity/hydrant"
      },
      "geometry": {
        "default": "geometry.hydrant"
      },
      "animations": {
        "grid_oriented": "animation.grid_oriented"
      },
      "scripts": {
        "scale": "1.0",
        "animate": [
          "grid_oriented"
        ]
      },
      "render_controllers": [ "controller.render.default" ],
      "spawn_egg": {
        "base_color": "#53443E",
        "overlay_color": "#2E6854"
      }
    }
  }
}
